Family Care - Bug #2359

Update File - 4th step (000000)
01/13/2021 02:18 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

Update file

Issue #1:

the user should add a mandatory
comment before click reject, hence if the
comment was not entered, then a
warning message should be occurred

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

01/13/2021

0%
0.00 hour
0.00 hour

Issue #1:

the reject action will be taken even if the
comment is not entered, hence the
warning message is not occurred !!

QA

USR00674/12345678

Chrome

Description
Issue #1:

1. submit new Update file task
2. Pass the task to the 4th step (100000)

3. click Reject

History

#1 - 01/18/2021 10:31 AM - Mohannad Sabra

- Status changed from Open to Feedback

- Assignee changed from Mohannad Sabra to Saja Nakhleh

Issue #1:

This step exists on the flow but its not used and | will inform the development team to remove the checkbox from the screens.

#2 - 04/12/2021 03:08 PM - Saja Nakhleh

- Status changed from Feedback to Closed

the issue is rejected as the committee step is replaced.

06/06/2025

1/1
